# Uses of Interface
org.apache.velocity.app.event.MethodExceptionEventHandler

Packages that use MethodExceptionEventHandler
Package
Description
org.apache.velocity.app.event
org.apache.velocity.app.event.implement

## Uses of MethodExceptionEventHandler in org.apache.velocity.app.event

Methods in org.apache.velocity.app.event with parameters of type MethodExceptionEventHandler
Modifier and Type
Method
Description
`void`
EventCartridge.`addMethodExceptionHandler(MethodExceptionEventHandler ev)`
Add a method exception event handler to the Cartridge.

## Uses of MethodExceptionEventHandler in org.apache.velocity.app.event.implement

Classes in org.apache.velocity.app.event.implement that implement MethodExceptionEventHandler
Modifier and Type
Class
Description
`class`
`PrintExceptions`
Simple event handler that renders method exceptions in the page rather than throwing the exception.